#tel .fa-phone-volume {
    font-size: 135%;
    color: #e947a5;
    margin-right: 0.8rem;
    margin-top: -0.4rem;
}

#flip .w-flipbox-front-icon {
    margin-bottom: 0.8rem;
}

#flip .w-flipbox-front-title {
    text-transform: uppercase;
    font-weight: 800;
    font-family: Roboto, sans-serif;
}

#flip .w-flipbox-front, #flip .w-flipbox-back {
    padding: 10% !important;
}

.w-nav.type_desktop.dropdown_height .w-nav-list:not(.level_1) {
    margin-top: -2rem !important;
}

.w-nav.type_desktop .w-nav-anchor.level_1 .w-nav-arrow:before {
    font-size: 0.8em !important;
}

.no-touch .owl-carousel.arrows-hor-pos_on_sides_outside.navstyle_circle>.owl-nav button:hover, 
.no-touch .owl-carousel.arrows-hor-pos_on_sides_outside.navstyle_square>.owl-nav button:hover {
    background: transparent !important;
    color: #05b5df !important;
}

.exfu-notes-textarea {
    font-size: 80% !important;
    line-height: 145% !important;
}

.a11y-toolbar ul li button {
    background: #05b5df;
    border-top: 1px solid #f5f5f5;
    color: #fff;
}





#footer-dreispaltig .w-iconbox-title {
    font-size: 1.2rem;
    font-weight: 800;
    text-transform: uppercase;
}

#product-inhalt .w-tabs.layout_hor {
    margin-top: -5rem;
}

#accordion .w-tabs-section-title {
    color: #3b3d40;
    font-weight: 500 !important;
}

#accordion .w-tabs-section-header.active .w-tabs-section-title {
    color: #05b5df !important;
}

.no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:hover, .no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:focus {
    background: linear-gradient(90deg, transparent, rgba(0, 0, 0, 0.07), transparent) !important;
}

.l-main .l-section .wpb_wrapper ul {
    margin-top: -0.8rem;
}

.us-woo-cart_compact .w-tabs-section-content {
    padding-top: 3rem !important;
}

ins {
    text-decoration: none !important;
}

.stock.in-stock {
    margin-bottom: 0.5rem !important;
}

.shop_table.tiered-pricing-table, .tiered-pricing-options {
    margin-top: 0 !important;
    margin-bottom: 2.5rem !important;
}

.product .tiered-pricing-active td, .product .tiered-pricing-active tr {
    background: #f5f5f5 !important;
}

.wc-gzd-additional-info.product-units-wrapper.product-units {
    margin-top: 0.8rem !important;
    margin-bottom: -10px !important;
}

.tiered-pricing-option-price__original {
    font-size: .85em !important;
}

.tpt__tiered-pricing, .tier-pricing-summary-table {
    font-size: 85% !important;
}

.tiered-pricing-option {
    padding: 8px !important;
    margin-bottom: 8px !important;
}

.woocommerce-price-suffix {
    font-weight: 300 !important;
    font-size: 65%;
}

del {
    /*font-size: 80% !important;*/
    font-weight: 400 !important;
}

/*del .woocommerce-Price-amount.amount bdi {
    font-size: 80% !important;
}*/




 










/*#page-content {
	font-weight: 400 !important;
}*/

#footer-baymasad {
	font-size: 0.9rem !important;
	line-height: 1.5rem !important
}

#footer-baymasad a:hover {
	color: #099bbe !important;
}

#footer-baymasad .menu li, #footer-baymasad p {
    margin-bottom: 0.5rem;
    color: rgba(51,51,51,0.75) !important;
}

#footer-baymasad .vc_custom_heading {
    color: rgba(51,51,51,0.75) !important;
    font-weight: 800;
    font-size: 1.2rem;
    text-transform: uppercase;
}

.woocommerce-MyAccount-navigation-link--downloads {
	display: none !important;
}

#google-maps-baymasad #google-maps {
	height: 350px !important;
}

#google-maps-baymasad .w-tabs-section-title {
    color: #fff !important;
}

.font {
    font-size: 130%;
}





.red {
    color: rgb(255, 58, 45) !important;
    font-weight: bold !important;
}

li {
    list-style: none;
}

.wpb_text_column .wpb_wrapper ul li, .post_custom_field ul li {
    background: url(/wp-content/uploads/2021/01/list-style.png) scroll 0px 11px no-repeat;
    padding-left: 22px;
}

ul {
    list-style-type: disc;
    margin-left: 0rem !important;
}

.w-tabs-item {
	font-size: 1rem !important;
    padding: 0.6em 1.2em !important;
    font-weight: 400 !important;
}

.w-tabs .l-section.height_small {
	padding-top: 0.5rem !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#kontakt .fa-map-marker-alt {
	position: relative;
	top: -2.4rem;
}

.display-none {
	display: none;
}

.header-img-txt {
	font-size: 1.1rem !important;
	color: #fff !important;
	/*text-shadow: 0 0 10px #050505 !important;*/ 
}

.w-grid-list:not(.autoheight) .owl-item>.w-grid-item {
    height: 85% !important;
}

.owl-carousel.navstyle_block .owl-nav div {
    height: 85% !important;
}






/* ======================================================================================= NINJA FORMS ======================================== */
.w-filter.state_desktop.style_drop_default .w-filter-item-title, .select2-selection, select, input:not([type="submit"]) {
    line-height: normal !important;
}

.nf-form-content .list-select-wrap .nf-field-element>div:focus, .nf-form-content input:not([type=button]):focus, .nf-form-content textarea:focus {
    background: #fff;
    border-color: #4983c4 !important;
    color: #919191;
    outline: none;
    transition: all .5s;
}

#ninja-form ::placeholder { 
  color: #333 !important;
  opacity: 1 !important; 
}

#ninja-form ::-ms-input-placeholder { 
  color: #333 !important;
}

#ninja-form ::-ms-input-placeholder { 
  color: #333 !important;
}

.nf-form-cont input[type=button] {
	font-size: 17px !important;
    line-height: 1.2rem !important;
    font-weight: 700 !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    letter-spacing: 0em !important;
    padding: 1em 1.8em !important;
    background: #05b5df !important;
    border-color: #05b5df !important;
    border-radius: 0.1rem !important;
    color: #ffffff !important;
    box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.2) !important;
}

.nf-form-cont input[type=button]:hover {
	box-shadow: 0 0.1em 0.2em rgba(0,0,0,0.3) !important;
    background: #3b3d40 !important;
    border-color: #3b3d40 !important;
    color: #ffffff !important;
}

.beschriftung {
	margin-bottom: -20px !important;
}

.nf-before-form-content {
	display: none;
}

.daten {
    display: block !important;
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
}

.daten input[type="checkbox"] {
	height: 28px;
	width: 28px;
	border: 0 !important;
	margin-right: 1rem;
}

input[type="checkbox"]:focus + label:before { 
  outline: thin dotted !important; 
  outline: 5px auto -webkit-focus-ring-color !important; // for WebKit
}

.nf-checked-label {
	color: #178fcf;
	font-weight: bold;
}

.nf-error.field-wrap .nf-field-element:after {
    height: 48px !important;
    z-index: 999 !important;
}

.nf-after-field .nf-error-msg {
    font-size: 0.8rem !important;
    line-height: normal !important;
}

.nf-form-content {
    margin: 0 !important;
}

.ninja {
    display: block !important;
    margin-top: 20px;
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
}

.ninja-inline {
    margin-left: 20px;
    display: block !important;
    margin-top: 0;
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
    margin-bottom: 1rem;
}

.ninja-inline-2 {
    display: block !important;
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
    margin-bottom: -20px !important;
}

.ninja-pflicht {
    display: block !important;
    font-size: 0.8rem !important;
    line-height: 1.1rem !important;
}

.checkbox-container.label-right .field-wrap>div {
    width: auto !important;
    margin: 0 !important;
}

#nf-label-field-12:before {
    left: -28px !important;
    top: -25px !important;
}

#nf-label-field-12:after {
    left: -30px !important;
    top: -29px !important;
    height: 28px !important;
    width: 28px !important;
}

#nf-label-field-12 .ninja-forms-req-symbol {
    color: #00a6e2 !important;
    position: relative !important;
    top: -40px !important;
    left: 5px !important;
}

.nf-response-msg {
	color: #4983c4 !important;
}



/* =================================================================================== WOOCOMMERCE ============================================================================== */
.w-filter.state_desktop.style_drop_default .w-filter-item-title, .select2-selection, select, textarea, input:not([type="submit"]), .w-form-checkbox, .w-form-radio {
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0em;
    border-width: 0px;
    border-radius: 0em !important;
    /*background: #eeeeee;*/
    background: #f7f7f7 !important;
    color: #3b3d40;
    /*box-shadow: none !important; */
}

.woocommerce .form-row label {
	font-weight: 400 !important;
}

.woocommerce-checkout #order_review_heading {
    width: 100% !important;
    margin-top: 2rem !important;
}

.woocommerce .form-row label {
    font-weight: 300 !important;
    font-size: 90% !important;
}

input[type=checkbox], input[type=radio] {
    border: 1px solid #ccc !important;
}





.woocommerce-MyAccount-content em {
	font-size: 0.85rem !important;
}

.preis-haupt .woocommerce-price-suffix {
	font-size: 1rem !important;
	font-weight: 300 !important;
}

.preis-haupt .woocommerce-Price-amount.amount {
	font-size: 2.5rem !important;
}

.preis-haupt .woocommerce-Price-currencySymbol {
	font-size: 2rem !important;
	margin-right: 0.5rem;
}

.preis-haupt del .woocommerce-Price-amount.amount, .preis-haupt del .woocommerce-Price-currencySymbol {
	font-size: 1.6rem !important;
}

.woocommerce-shipping-calculator {
	display: none !important;
}

#produkte-uebersicht #shop .layout_shop_modern .product_field {
    border-radius: 4px !important;
}

.us-woo-cart_compact .woocommerce .shop_table.cart {
	width: 60% !important;
}

.us-woo-cart_compact .woocommerce .cart-collaterals {
	width: 35% !important;
}

#shipping_method input[type="checkbox"], input[type="radio"] {
	width: 1rem !important;
	height: 1rem !important;
}

.pswp, .woocommerce-product-gallery__trigger {
	display: none !important;
}

.woocommerce-checkout-review-order-table tfoot td {
	font-weight: normal !important;
}

.woocommerce ul#shipping_method {
	white-space: nowrap;
}

.woocommerce-checkout #order_review_heading {
	float: left !important;
}

.w-grid-list article {
	margin-bottom: 2rem !important;
}

.w-post-slider-trigger:before {
    border-bottom: 6px solid !important;
}

#bestseller .woocommerce-price-suffix {
	font-weight: 300 !important;
}

#bestseller del bdi {
	font-size: 1rem;
}

#bestseller ins {
	font-size: 1.3rem;
    font-size: 75% !important;
}